Ärgerlich 

Da habe ich mir das neue Galaxy S8 gegönnt, und nun ?

Das Ding hat die neueste Bluetooth Version 5.0 drauf, das ist ja primstens. Was allerdings nicht so dolle ist, ist das diese Version nicht abwärts kompatibel ist. Das bedeutet das ich meine Fenix 2 nicht mit der Garmin Connect App verbinden kann, oder mein Autoradio nicht als Freisprechanlage verwenden kann.

Doll wa ?

Nach einem Anruf bei der Hotline von Samsung, die ehrlich klasse ist,(keine Wartezeit, absolute nette Serviceberater und auch kompetent) sagte man mir das es bekannt ist, und mit Hochdruck an einem Bugfix für die Version 5.1 gearbeitet wird. Das ist ja klasse, aber wie telefoniere ich nun im Auto und wie kann ich meine Daten der Garmin einsehen?

OK das Teil ist ansonsten echt der Hammer, ich geb das auch nicht mehr her 🙂

Aber sowas darf einem Unternehmen wie Samsung eigentlich nicht passieren, oder ?

Na dann werde ich mal abwarten und die Zeit der Ruhe im Sprinter genießen. denn…

SORRY CHEF, aber telefonieren während der Fahrt ist jetzt erst mal nicht

Posted in Allgemein.

Einen Kommentar hinterlassen

Ihre E-Mail wird niemals veröffentlicht oder weitergegeben. Erforderliche Felder sind mit * markiert

Sie können diese HTML-Tags und -Attribute verwenden <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

*
*